{ config, ... }:
{
  imports = [
    (import ../../lib/auto-accept-zerotier-members.nix {
      memberIds = [
        "dbe44c0287" # Alex-gateway
        "b0e0b84fd3" # Alex
        "2bd36db8cc" # kurogeek-thinkpad
      ];
    })
  ];

  system.stateVersion = "25.11";
  clan.core.sops.defaultGroups = [ "admins" ];
  clan.core.networking.targetHost = "root@[${config.clan.core.vars.generators.zerotier.files.zerotier-ip.value}]";
}
